Run against the latest Java Version